@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 関西支社
/
==========================================================/*/


/*----------------------------------

 建設現場からのお知らせ（関西支社）

----------------------------------*/

#actv-info-cnst #construction a.al-left{
	display:inline-block;
	overflow:hidden;
	float:left;
	margin-right:1em;
}

article{
	clear:both;
	display:block;
	overflow:hidden;
}

article + article{
	margin-top: var(--mgn-l);
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#actv-info-cnst #construction a.al-left{
		float:none;
		margin-right:0;
	}

	#actv-info-cnst #construction a.al-left + p{
		margin-top: 0;
	}

}

/*****************************
 YYYYYY
 *****************************/

figure.fl-r{
	display:inline-block;
	width:min(100%,300px);
	float:right;
	margin-left:1em;
	text-align:center;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	figure.fl-r{
		display:block;
		width:100%;
		float:none;
		margin:0 auto;
	}

}
